@media screen {
  #primary.carousel {
  }
  .slide {
    float: left;
    width: 375px;
    height: 222px;
    text-align: center;
  }
  .slide .wp-post-image {
    border:none;
  }
  .slide h5{
    color:white;
    background:black;
    padding:0.2em;
    display: inline;
  }
  .slide .entry-header {
    position: absolute;
    top:12rem;
    z-index: 100;
    height: 0;
    max-width: 30vh;
    text-align: left;
  }
  .slide .entry-header h2 {
    font-size: 1em;
    line-height: 1em;
    font-family: HelveticaNeueLTPro-Md, Helvetica, sans-serif;
    font-weight: normal;
    padding: 0.5em;
    margin:0;
    min-height: auto;
    background-color: #fff;
  }
  .slide .entry-title a{
    text-decoration: none;
    border: none;
  }
  .slide .entry-header p {
    display:inline-block;
    padding: 0.5em;
    font-family: HelveticaNeueLTPro-Lt, Helvetica, sans-serif;
    font-size: 0.8em;
    line-height: 1;
    border: none;
    background-color: #fff;
  }
  .slide .entry-content {
    padding: 0;
    height: 100%;
    max-height: 315px;
    overflow: hidden;
    position: relative;
    background-color: #fff;
    border-right:1px solid #000;
    margin-right: 2rem;
  }
  .slide .entry-content p{
    position: relative;
    top:150px;
    padding:0.8em;
    font-family: HelveticaNeueLTPro-Lt, Helvetica, sans-serif;
    font-size: 0.8em;
    text-align: left;
    background-color: #fff;
  }
  .slide .entry-content img {
    width: 100%;
    height: 100%;
  }

  /*
  Podcast player
  */
  .slide.podcast .btn-play-container{
    position: absolute;
    top: 33%;
    left: calc(50% - 60px);
    width: 70px;
    height: 70px;
  }

  .slide.podcast .btn-play {
    border-top: 20px solid transparent;
    border-left: 40px solid #fff;
    border-bottom: 20px solid transparent;
    margin: 16px 0 0 16px;
  }
  .slide.podcast .btn-play.active{
    width: 40px;
    height: 40px;
    margin-left: 15px;
    margin-top: 15px;
  }


  /*
  Youtube styles
  */
  .youtube {
    cursor: pointer;
  }
  .youtube .play-button {
    top: 5vh;
    left: 50%;
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 5px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
  }
  .youtube .play-button:before {
    content: "";
    top: 50%;
    left:50%;
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
  }
  .youtube .play-button,
  .youtube .play-button:before {
    position: absolute;
    transform: translate3d( -50%, -50%, 0 );
  }
  .youtube img,
  .youtube .play-button {
    cursor: pointer;
  }
  .youtube iframe {
    height: calc(100% - 1.4em);
    width: 100%;
    margin-left: 0;
  }
}
@media screen and ( orientation: portrait ) {
}
@media screen and ( max-width: 479px ) {
}
@media screen and ( min-width: 479px ) {
}
@media screen and ( max-width: 782px ) {
  #primary .carousel,
  #primary.carousel {
	display:none;
  }
}
@media screen and ( min-width: 782px ) {
  .carousel  .youtube .play-button {
    top: 5vh;
    left: 50%;
  }
  #primary.carousel {
    top: 20vh;
    left: 0;
    width: 90vw;
    max-width: 1200px; /*keep it for sliding porpouses*/
    z-index: 2;
    position: relative;
  }
  #primary.carousel #content {
    padding: 1rem 0 2rem 2rem;
    margin: 5px 0;
    border: 0;
    background-color: rgba(255,255,0,0.5);
  }
  #primary.carousel.close {
    max-width: 0;
    transition: max-width 1s;
  }

  .expander {
    position: absolute;
    top: 0;
    left:100%;
    height: calc(222px + 3rem);
    width: 60px;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
    background: url("retract-horizontal.png") center right no-repeat;
  }
  .close .expander{
    background: url("expand-horizontal.png") center right no-repeat;
  }
  .slide .entry-content p{
    top: 185px;
  }
}
@media only screen and (max-width:1024px) {
}
@media only screen and (min-width:1025px){
}

@media only screen and (min-width:i1439px){
  .slide .entry-header {
    top: 12rem;
    max-width: 30rem;
  }
}
